import request from '@/utils/request'
// 预警通知-列表
export function warningNoticeLogList(data) {
  return request({
    url: '/laboratory/warningNoticeLog/list',
    method: 'post',
    data: data
  })
}
// 预警通知-详情
export function warningNoticeLogDetail(query) {
  return request({
    url: '/laboratory/warningNoticeLog/getById',
    method: 'get',
    params: query
  })
}


// 算法预警/危险源预警-新增
export function warningConfigAdd(data) {
  return request({
    url: '/laboratory/warningConfig/addOrUpdate',
    method: 'post',
    data: data
  })
}
// 算法预警/危险源预警-详情
export function warningConfigList(query) {
  return request({
    url: '/laboratory/warningConfig/list',
    method: 'get',
    params: query
  })
}


